Package openscada-UI.WebCfg

provides:
openscada-UI.WebCfg = 0.8.12-alt0.M70T.1
requires:
openscada-Protocol.HTTP = 0.8.12-alt0.M70T.1
Back to Top